Bug 1310577 (CVE-2016-1628) - CVE-2016-1628 chromium-browser: out-of-bounds read in PDFium
Summary: CVE-2016-1628 chromium-browser: out-of-bounds read in PDFium
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-1628
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-22 09:54 UTC by Andrej Nemec
Modified: 2021-02-17 04:19 UTC (History)
2 users (show)

Fixed In Version: Chrome 48.0.2564.10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-02-22 10:02:23 UTC


Attachments (Terms of Use)

Description Andrej Nemec 2016-02-22 09:54:26 UTC
A out-of-bounds read flaw was found in the PDFium component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=571479

External References:

http://googlechromereleases.blogspot.com/2016/02/stable-channel-update_9.html

Comment 1 Andrej Nemec 2016-02-22 10:02:23 UTC
This issue has been addressed in the following products:

  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2016:0241 https://rhn.redhat.com/errata/RHSA-2016-0241.html


Note You need to log in before you can comment on or make changes to this bug.